@import "description.scss";

.label {
  @include d_big_text;
  cursor: pointer;

  @include mobile {
    @include middle_text;
  }
}

.img {
  width: 60px;
  height: 60px;
  background-position: center;

  @include mobile {
    width: 72px;
  }
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  &:hover {
    .label {
      color:$color-red-hover;
    }
  }

  &:active{
    .label {
    color:$color-red-active;
    }
  }
}
